	<?php
	
	//加载模块配置及函数包

	require("config.php");
	require("function.php");

	////////////////////////////////
	
	$cur=GetCurFile();
	
	$set = '
	<li><a href="member.list.php" ext-hash="true">管理会员</a></li>
	<li><a href="member.auth.php" ext-hash="true">会员认证</a></li>
	<li><a href="member.event.php" ext-hash="true">会员活动</a></li>
	<li><a href="member.mail.php" ext-hash="true">邮件测试</a></li>
	<li><a href="api.php" ext-hash="true">API</a></li>
	';
	
	?>
    
    <!--div id="nav">
    	<strong>会员系统</strong>
	</div-->
    
    <?php
	
	echo '<ul id="naver">';
		echo $set;
	echo '</ul>';
	
	if($nav){
		//高亮当前链接
		$nav=str_replace( 'href="?sel='.$_GET["sel"].'"' , ' style="text-decoration:none; color:#003366;" ' , $nav);
	
		echo '<div id="subnav">';
			echo $nav;
		echo '</div>';
	}
	
	?>
    